:focus{outline-color:#EE9663}a,.tertiary a .label{-o-transition:.2s;-ms-transition:.2s;-moz-transition:.2s;-webkit-transition:.2s;transition:.2s}.article-heading{color:#507F8A;font-size:56px;font-weight:400;padding-bottom:30px}a:hover{background:0 0;background-color:none;color:none;text-decoration:none}body{font-family: 'Georgia', serif;font-size:16px;font-style:normal;font-weight:400;line-height:2em}.call-to-action,.primary-nav .call-to-action{background-color:#EE9663;border:0;border-radius:8px;bottom:5px;color:#fff;font-weight:600;padding:20px;position:relative;text-align:center;text-transform:uppercase;width:100%}.call-to-action:hover,.primary-nav .call-to-action:hover{background-color:#507F8A;color:#fff;text-decoration:none}.call-to-action.visible-xs{position:relative;top:30px}.callout{color:#fff;font-size:57px;line-height:60px;padding-top:100px}.copyright{clear:left}.feature-content{margin-top:50px}.feature-content a{color:#EE9663;font-size:18px;font-weight:600}.feature-content a:hover{color:#507F8A;font-size:18px;font-weight:600}.feature-content h3{color:#507F8A;margin-top:50px}.feature-content h5{color:#507F8A;font-size:18px;text-transform:uppercase}.feature-content img{margin-top:50px}.footer{background-color:#507F8A;margin-top:2em;width:100%}form{background-color:#eee;border-radius:10px;color:#507F8A;padding:20px}.hero{background-position:center;background-size:cover;width:100%}.hero .call-to-action{bottom:200px;font-weight:600}.nav>li>a:hover,.nav>li>a:focus{background:0 0;text-decoration:none}.navbar-header{width:100%}.primary-nav{text-align:center;margin-right:25%}.main-image{width:100%;height:auto}@media screen and (min-width:767px){.primary-nav{text-align:left;margin-right:0;margin-top:2%}}.primary-nav li a{color:#507F8A;font-weight:600;text-transform:uppercase}.primary-nav li a:hover{background:0 0;color:#EE9663;font-weight:600;text-transform:uppercase}.sidebar{margin-top:50px}.sidebar{color:#507F8A;font-size:28px;font-weight:400}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
}
a {
    color: #5fb6aa;
}
a:hover {
    color: #f099ba;
}
.blend-primary {
    background-color: #5fb6aa;
    background-blend-mode: multiply;
}
.blend-secondary {
    background-color: #f099ba;
    background-blend-mode: multiply;
}
.call-to-action,
.primary-nav .call-to-action {
    background-color: #5fb6aa;
}
.call-to-action:hover,
.primary-nav .call-to-action:hover {
    background-color: #3b3b3b;
}
.callout {
font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  font-size: 1.4em;
  text-shadow: 1px 2px #3b3b3b;
  text-transform: uppercase;
  width: 100%;
}

.callout h1,
.callout h2,
.callout h3 {
  font-size: 2.4em;
}

@media screen and (min-width: 600px) {
    .callout {
        width: 60%;
    }
}

.copyright{
  font-family: sans-serif;
  text-transform: uppercase;
  font-size: 12px;
}

/* Enable Bootstrap Hover Drop Downs */
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.feature-content a:hover {
    color: #3b3b3b;
}
.feature-content h3 {
    color: #3b3b3b;
    text-align: center;
}
:focus {
    outline-color: #f099ba;
}
.footer {
    background-color: #fff;
    border-top: 1px solid #eee;
    color: #5fb6aa;
}
.footer p a {
    color: #5fb6aa;
    text-decoration: underline;
    text-transform: uppercase;
}
.footer p {
    color: #3b3b3b;
}
.footer p a:hover {
    text-decoration: none;
}
.feature-content a {
    color: #5fb6aa;
}
.hero {
    padding-bottom: 2em;
    min-height: 40em;
    padding-top: 10em;
}

@media(max-width: 765px) {
 .hero {
    padding-bottom: 2em;
    min-height: 10em;
    padding-top: 4em;
  }

  .hero .callout h1, 
  .hero .callout h2, 
  .hero.callout h3 {
    font-size: 1.4em;
  }
}

.logo-nav {
    margin-top: 10px;
}

@media(max-width: 420px) {
   
   .logo-nav { max-width: 260px; }
  .logo-nav h3 { font-size: 14px; }
  .logo-nav img { width: 40px; height: 40px;}
}

.primary-content {
  background: #dcdddc;
  padding: 5em 3em;
}

.primary-content h1 {
  position: absolute;
  top: 0;
  margin: 0;
  left: 0;
  background: #5fb6aa;
  color: #fff;
  padding: .4em 1em;
  font-size: 22px;
}

.primary-content a:link, .primary-content a:visited {
	text-decoration: underline;
}
.primary-nav {
    padding-top: 12px;
}
.primary-nav li a:link, .primary-nav li a:visited {
	color: #3b3b3b;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.4em;
	font-weight: 300;
}
.primary-nav li a:hover, .primary-nav li a:active {
    color: #f099ba;
	font-weight: 300;
}

.secondary-content a:link,
.secondary-content a:visited {
  text-decoration: underline;
}


.secondary-content a:hover,
.secondary-content a:active {
  text-decoration: none;
}